body{font-family: "Comic Sans Serif", sans-serif;
         background: #e6e6fa;
         margin-left: 25px; margin-right: 25px;}

h1{text-align:center;
     color:#000080;
     font: 16pt  "Lucida Calligraphy", "Lucida Blackletter", cursive;}

hr{color:#000080; text-align:center; width: 99%; height: 2px;}

p {text-align:center;
    color: #4b0082;
    font: normal 11pt "Comic Sans MS", sans-serif;}

p.c {text-align: center;}

li.d {color: #4b0082;
    font: normal 9pt "Comic Sans MS", sans-serif;}

li.t {color: #4b0082;
    font: normal 10pt "Comic Sans MS", sans-serif;}
